//Test.java
package task4;

public class Test {
    public static void main(String[] args) {
        Rectangle r1 = new Rectangle(3, 4);
        System.out.println("r1's perimeter:\t" + r1.getPerimeter());
        System.out.println("r1's area:\t" + r1.getArea());
        System.out.println("__________________________________");
        Rectangle r2 = new Rectangle();
        System.out.println("r2's perimeter:\t" + r2.getPerimeter());
        System.out.println("r2's area:\t" + r2.getArea());
        System.out.println("__________________________________");
        Cuboid c = new Cuboid(3, 4, 5);
        System.out.println("bottom of c's perimeter:\t" + c.getPerimeter());
        System.out.println("bottom c's area:\t" + c.getArea());
        System.out.println("c's volume:\t" + c.volume());
    }

}
